 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/logo.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 628px;
}

.u-section-1 .u-text-1 {
  --text-color-var: #f5f1e8;
  text-shadow: 2px 2px 11px rgba(176,141,87,1);
  font-family: Cinzel;
  font-size: 1.875rem;
  width: 719px;
  margin: 75px 200px 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --color-var: #b08d57;
  --hover-color-var: #b08d57;
  margin: 278px auto 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --color-var: #b08d57;
  --hover-color-var: #b08d57;
  margin: 15px auto 32px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 1px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    width: 540px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
    margin-bottom: 0;
    padding: 10px 5px;
  }
} .u-section-2 {
  --color-var: #b08d57;
}

.u-section-2 .u-sheet-1 {
  min-height: 503px;
}

.u-section-2 .u-form-1 {
  margin-bottom: 9px;
  height: 494px;
  margin-top: 0;
}

.u-section-2 .u-label-1 {
  font-weight: 700;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-weight: 700;
}

.u-section-2 .u-label-3 {
  font-weight: 700;
}

.u-section-2 .u-label-4 {
  font-weight: 700;
}